﻿INSERT INTO district (name, city_code, district_code) VALUES
	('Quận Hoàng Mai', '1', '1_008'),
	('Quận Ba Đình', '1', '1_001'),
	('Quận Long Biên', '1', '1_009'),
	('Quận Cầu Giấy', '1', '1_006'),
	('Quận Đống Đa', '1', '1_004'),
	('Quận Hai Bà Trưng', '1', '1_003'),
	('Quận Hoàn Kiếm', '1', '1_002'),
	('Quận Tây Hồ', '1', '1_005'),
	('Quận Thanh Xuân', '1', '1_007'),
	('Huyện Ba Vì', '1', '1_016'),
	('Huyện Chương Mỹ', '1', '1_020'),
	('Huyện Đan Phượng', '1', '1_021'),
	('Huyện Gia Lâm', '1', '1_012'),
	('Huyện Hoài Đức', '1', '1_022'),
	('Huyện Mê Linh', '1', '1_028'),
	('Huyện Mỹ Đức', '1', '1_024'),
	('Huyện Phú Xuyên', '1', '1_027'),
	('Huyện Phúc Thọ', '1', '1_017'),
	('Huyện Quốc Oai', '1', '1_019'),
	('Huyện Sóc Sơn', '1', '1_014'),
	('Huyện Thạch Thất', '1', '1_018'),
	('Huyện Thanh Oai', '1', '1_023'),
	('Huyện Thanh Trì', '1', '1_011'),
	('Huyện Thường Tín', '1', '1_025'),
	('Huyện Ứng Hòa', '1', '1_025'),
	('Quận Hà Đông', '1', '1_030'),
	('Huyện Đông Anh', '1', '1_013'),
	('Thị xã Sơn Tây', '1', '1_015'),
	('Quận Bắc Từ Liêm', '1', '1_010'),
	('Quận Nam Từ Liêm', '1', '1_029'),
	('Quận 1', '79', '79_001'),
	('Quận 2', '79', '79_002'),
	('Quận 3', '79', '79_003'),
	('Quận 4', '79', '79_004'),
	('Quận 5', '79', '79_005'),
	('Quận 6', '79', '79_006'),
	('Quận 7', '79', '79_007'),
	('Quận 8', '79', '79_008'),
	('Quận 9', '79', '79_009'),
	('Quận 10', '79', '79_010'),
	('Quận 11', '79', '79_011'),
	('Quận 12', '79', '79_012'),
	('Quận Tân Bình', '79', '79_014'),
	('Quận Tân Phú', '79', '79_015'),
	('Quận Bình Tân', '79', '79_019'),
	('Quận Phú Nhuận', '79', '79_017'),
	('Quận Gò Vấp', '79', '79_013'),
	('Quận Bình Thạnh', '79', '79_016'),
	('Thành Phố Thủ Đức', '79', '79_018'),
	('Huyện Cần Giờ', '79', '79_024'),
	('Huyện Củ Chi', '79', '79_021'),
	('Huyện Bình Chánh', '79', '79_020'),
	('Huyện Hóc Môn', '79', '79_022'),
	('Huyện Nhà Bè', '79', '79_023'),
	('Quận Hồng Bàng', '31', '303HH'),
	('Quận Ngô Quyền', '31', '304HH'),
	('Quận Lê Chân', '31', '305HH'),
	('Quận Kiến An', '31', '307HH'),
	('Quận Hải An', '31', '306HH'),
	('Quận Dương Kinh', '31', '309HH'),
	('Quận Đồ Sơn', '31', '308HH'),
	('Huyện An Dương', '31', '312HH'),
	('Huyện đảo Cát Hải', '31', '317HH'),
	('Huyện Kiến Thụy', '31', '314HH'),
	('Huyện Tiên Lãng', '31', '315HH'),
	('Huyện Vĩnh Bảo', '31', '316HH'),
	('Huyện An Lão', '31', '313HH'),
	('Huyện đảo Bạch Long Vĩ', '31', '318HH'),
	('Huyện Thuỷ Nguyên', '31', '311HH'),
	('Quận Hải Châu', '48', '48_001'),
	('Quận Thanh Khê', '48', '48_002'),
	('Quận Ngũ Hành Sơn', '48', '48_004'),
	('Quận Liên Chiểu', '48', '48_005'),
	('Quận Cẩm Lệ', '48', '48_007'),
	('Huyện đảo Hoàng Sa', '48', '48_008'),
	('Huyện Hòa Vang', '48', '48_006'),
	('Quận Sơn Trà', '48', '48_003'),
	('Quận Ninh Kiều', '92', '92_001'),
	('Quận Bình Thủy', '92', '92_002'),
	('Quận Cái Răng', '92', '92_003'),
	('Quận Thốt Nốt', '92', '92_008'),
	('Quận Ô môn', '92', '92_004'),
	('Huyện Cờ Đỏ', '92', '92_006'),
	('Huyện Phong Điền', '92', '92_005'),
	('Huyện Vĩnh Thạnh', '92', '92_007'),
	('Huyện Thới Lai', '92', '92_009'),
	('Huyện A Lưới', '46', '46_009'),
	('Huyện Nam Đông', '46', '46_008'),
	('Huyện Phong Điền', '46', '46_002'),
	('Huyện Phú Lộc', '46', '46_007'),
	('Huyện Phú Vang', '46', '46_005'),
	('Huyện Quảng Điền', '46', '46_003'),
	('Thị xã Hương Thủy', '46', '46_006'),
	('Thành phố Huế', '46', '46_001'),
	('Thị xã Hương Trà', '46', '46_004'),
	('Huyện Đông Hải', '95', '95_006'),
	('Thành phố Bạc Liêu', '95', '95_001'),
	('Thị Xã Giá Rai', '95', '95_004'),
	('Huyện Hoà Bình', '95', '95_007'),
	('Huyện Hồng Dân', '95', '95_003'),
	('Huyện Phước Long', '95', '95_005'),
	('Huyện Vĩnh Lợi', '95', '95_002'),
	('Huyện Châu Đức', '77', '77_001'),
	('Huyện Côn Đảo', '77', '77_002'),
	('Huyện Đất Đỏ', '77', '77_003'),
	('Huyện Long Điền', '77', '77_004'),
	('Thị xã Phú Mỹ', '77', '77_005'),
	('Thành phố Bà Rịa', '77', '77_006'),
	('Thành phố Vũng Tàu', '77', '77_007'),
	('Huyện Xuyên Mộc', '77', '77_008'),
	('Huyện An Phú', '89', '89_003'),
	('Huyện Châu Phú', '89', '89_008'),
	('Thành phố Châu Đốc', '89', '89_002'),
	('Huyện Châu Thành', '89', '89_010'),
	('Huyện Chợ Mới', '89', '89_009'),
	('Thành phố Long Xuyên', '89', '89_001'),
	('Thị xã Tân Châu', '89', '89_004'),
	('Huyện Thoại Sơn', '89', '89_011'),
	('Huyện Tịnh Biên', '89', '89_006'),
	('Huyện Tri Tôn', '89', '89_007'),
	('Huyện Phú Tân', '89', '89_005'),
	('Thành phố Bắc Giang', '24', '24_001'),
	('Huyện Lục Nam', '24', '24_005'),
	('Huyện Lục Ngạn', '24', '24_003'),
	('Huyện Sơn Động', '24', '24_004'),
	('Huyện Tân Yên', '24', '24_006'),
	('Huyện Yên Dũng', '24', '24_010'),
	('Huyện Yên Thế', '24', '24_002'),
	('Huyện Hiệp Hòa', '24', '24_007'),
	('Huyện Lạng Giang', '24', '24_008'),
	('Huyện Việt Yên', '24', '24_009'),
	('Thành phố Bắc Kạn', '6', '6_001'),
	('Huyện Chợ Mới', '6', '6_007'),
	('Huyện Na Rì', '6', '6_004'),
	('Huyện Ngân Sơn', '6', '6_005'),
	('Huyện Ba Bể', '6', '6_006'),
	('Huyện Bạch Thông', '6', '6_003'),
	('Huyện Chợ Đồn', '6', '6_002'),
	('Huyện Pác Nặm', '6', '6_008'),
	('Thành phố Bắc Ninh', '27', '27_001'),
	('Huyện Gia Bình', '27', '27_007'),
	('Huyện Quế Võ', '27', '27_003'),
	('Huyện Thuận Thành', '27', '27_006'),
	('Huyện Tiên Du', '27', '27_004'),
	('Thị xã Từ Sơn', '27', '27_005'),
	('Huyện Yên Phong', '27', '27_002'),
	('Huyện Lương Tài', '27', '27_008'),
	('Huyện Ba Tri', '83', '83_007'),
	('Thành phố Bến Tre', '83', '83_001'),
	('Huyện Bình Đại', '83', '83_006'),
	('Huyện Châu Thành', '83', '83_002'),
	('Huyện Chợ Lách', '83', '83_003'),
	('Huyện Giồng Trôm', '83', '83_005'),
	('Huyện Mỏ Cày Nam', '83', '83_009'),
	('Huyện Thạnh Phú', '83', '83_008'),
	('Huyện Mỏ Cày Bắc', '83', '83_004'),
	('Thị xã Bến Cát', '74', '74_002'),
	('Huyện Dầu Tiếng', '74', '74_007'),
	('Thành Phố Dĩ An', '74', '74_005'),
	('Huyện Phú Giáo', '74', '74_006'),
	('Thị xã Tân Uyên', '74', '74_003'),
	('Thành phố Thủ Dầu Một', '74', '74_001'),
	('Thành Phố Thuận An', '74', '74_004'),
	('Huyện Bàu Bàng', '74', '74_009'),
	('Huyện Bắc Tân Uyên', '74', '74_008'),
	('Huyện An Lão', '52', '52_002'),
	('Thị Xã An Nhơn', '52', '52_010'),
	('Thị Xã Hoài Nhơn', '52', '52_004'),
	('Huyện Phù Cát', '52', '52_006'),
	('Huyện Phù Mỹ', '52', '52_005'),
	('Thành phố Qui Nhơn', '52', '52_001'),
	('Huyện Tây Sơn', '52', '52_008'),
	('Huyện Tuy Phước', '52', '52_011'),
	('Huyện Vân Canh', '52', '52_009'),
	('Huyện Vĩnh Thạnh', '52', '52_007'),
	('Huyện Hoài Ân', '52', '52_003'),
	('Thị xã Bình Long', '70', '70_004'),
	('Huyện Bù Đăng', '70', '70_008'),
	('Thành Phố Đồng Xoài', '70', '70_001'),
	('Huyện Lộc Ninh', '70', '70_005'),
	('Thị xã Phước Long', '70', '70_007'),
	('Huyện Bù Gia Mập', '70', '70_010'),
	('Huyện Bù Đốp', '70', '70_006'),
	('Huyện Chơn Thành', '70', '70_003'),
	('Huyện Đồng Phú', '70', '70_002'),
	('Huyện Hớn Quản', '70', '70_009'),
	('Huyện Phú Riềng', '70', '70_011'),
	('Huyện Hàm Tân', '60', '60_006'),
	('Thị xã La Gi', '60', '60_010'),
	('Thành phố Phan Thiết', '60', '60_001'),
	('Huyện Tuy Phong', '60', '60_002'),
	('Huyện Bắc Bình', '60', '60_003'),
	('Huyện Đức Linh', '60', '60_007'),
	('Huyện Hàm Thuận Bắc', '60', '60_004'),
	('Huyện Hàm Thuận Nam', '60', '60_005'),
	('Huyện đảo Phú Quý', '60', '60_009'),
	('Huyện Tánh Linh', '60', '60_008'),
	('Thành phố Cà Mau', '96', '96_001'),
	('Huyện Cái Nước', '96', '96_005'),
	('Huyện Đầm Dơi', '96', '96_006'),
	('Huyện Năm Căn', '96', '96_008'),
	('Huyện Ngọc Hiển', '96', '96_007'),
	('Huyện Phú Tân', '96', '96_009'),
	('Huyện Thới Bình', '96', '96_002'),
	('Huyện Trần Văn Thời', '96', '96_004'),
	('Huyện U Minh', '96', '96_003'),
	('Huyện Bảo Lạc', '4', '4_002'),
	('Huyện Bảo Lâm', '4', '4_012'),
	('Thành phố Cao Bằng', '4', '4_001'),
	('Huyện Nguyên Bình', '4', '4_007'),
	('Huyện Quảng Uyên', '4', '4_009'),
	('Huyện Thông Nông', '4', '4_003'),
	('Huyện Trà Lĩnh', '4', '4_005'),
	('Huyện Trùng Khánh', '4', '4_006'),
	('Huyện Hà Quảng', '4', '4_004'),
	('Huyện Hạ Lang', '4', '4_011'),
	('Huyện Hòa An', '4', '4_008'),
	('Huyện Phục Hòa', '4', '4_013'),
	('Huyện Thạch An', '4', '4_010'),
	('Huyện Quảng Hòa', '4', '4_014'),
	('Huyện Buôn Đôn', '66', '66_013'),
	('Thành phố Buôn Ma Thuột', '66', '66_001'),
	('Huyện Cư Kuin', '66', '66_014'),
	('Huyện Ea H\'leo', '66', '66_002'),
	('Huyện Ea Kar', '66', '66_008'),
	('Huyện Ea Súp', '66', '66_005'),
	('Huyện Krông Ana', '66', '66_010'),
	('Huyện Krông Bông', '66', '66_011'),
	('Huyện Krông Búk', '66', '66_003'),
	('Huyện Krông Năng', '66', '66_004'),
	('Huyện Krông Pắk', '66', '66_007'),
	('Huyện M\'Đrăk', '66', '66_009'),
	('Thị xã Buôn Hồ', '66', '66_015'),
	('Huyện Cư Mgar', '66', '66_06'),
	('Huyện Lăk', '66', '66_012'),
	('Huyện Đăk Glong', '67', '67_007'),
	('Huyện Đăk Mil', '67', '67_003'),
	('Huyện Đăk R\'Lấp', '67', '67_002'),
	('Huyện Đăk Song', '67', '67_005'),
	('Thành Phố Gia Nghĩa', '67', '67_001'),
	('Huyện Tuy Đức', '67', '67_008'),
	('Huyện Cư Jút', '67', '67_004'),
	('Huyện Krông Nô', '67', '67_006'),
	('Thành phố Biên Hòa', '75', '75_001'),
	('Huyện Cẩm Mỹ', '75', '75_011'),
	('Huyện Định Quán', '75', '75_004'),
	('Thành Phố Long Khánh', '75', '75_006'),
	('Huyện Long Thành', '75', '75_008'),
	('Huyện Nhơn Trạch', '75', '75_009'),
	('Huyện Thống Nhất', '75', '75_005'),
	('Huyện Trảng Bom', '75', '75_010'),
	('Huyện Vĩnh Cửu', '75', '75_002'),
	('Huyện Xuân Lộc', '75', '75_007'),
	('Huyện Tân Phú', '75', '75_003'),
	('Thành phố Cao Lãnh', '97', '97_001'),
	('Huyện Cao Lãnh', '97', '97_002'),
	('Huyện Châu Thành', '97', '97_003'),
	('Thị xã Hồng Ngự', '97', '97_004'),
	('Huyện Lai Vung', '97', '97_005'),
	('Huyện Hồng Ngự', '97', '97_006'),
	('Huyện Lấp Vò', '97', '97_007'),
	('Thành Phố Sa Đéc', '97', '97_008'),
	('Huyện Tam Nông', '97', '97_009'),
	('Huyện Tân Hồng', '97', '97_010'),
	('Huyện Thanh Bình', '97', '97_011'),
	('Huyện Tháp Mười', '97', '97_012'),
	('Thị xã An Khê', '64', '64_005'),
	('Thị xã Ayun Pa', '64', '64_010'),
	('Huyện Chư Prông', '64', '64_008'),
	('Huyện Chư Sê', '64', '64_009'),
	('Huyện Đăk Đoa', '64', '64_013'),
	('Huyện Đức Cơ', '64', '64_007'),
	('Huyện KBang', '64', '64_004'),
	('Huyện Kông Chro', '64', '64_006'),
	('Huyện Krông Pa', '64', '64_011'),
	('Huyện Mang Yang', '64', '64_003'),
	('Huyện Phú Thiện', '64', '64_016'),
	('Thành phố Pleiku', '64', '64_001'),
	('Huyện Chư Pưh', '64', '64_017'),
	('Huyện Chư Păh', '64', '64_002'),
	('Huyện Đắk Pơ', '64', '64_015'),
	('Huyện Ia Grai', '64', '64_012'),
	('Huyện Ia Pa', '64', '64_014'),
	('Huyện Đồng Văn', '2', '2_002'),
	('Thành phố Hà Giang', '2', '2_001'),
	('Huyện Mèo Vạc', '2', '2_003'),
	('Huyện Quản Bạ', '2', '2_005'),
	('Huyện Vị Xuyên', '2', '2_006'),
	('Huyện Xín Mần', '2', '2_009'),
	('Huyện Yên Minh', '2', '2_004'),
	('Huyện Bắc Mê', '2', '2_007'),
	('Huyện Bắc Quang', '2', '2_010'),
	('Huyện Hoàng Su Phì', '2', '2_008'),
	('Huyện Quang Bình', '2', '2_011'),
	('Huyện Bình Lục', '35', '35_006'),
	('Thị Xã Duy Tiên', '35', '35_002'),
	('Huyện Kim Bảng', '35', '35_003'),
	('Huyện Lý Nhân', '35', '35_004'),
	('Thành phố Phủ Lý', '35', '35_001'),
	('Huyện Thanh Liêm', '35', '35_005'),
	('Huyện Can Lộc', '42', '42_006'),
	('Huyện Cẩm Xuyên', '42', '42_009'),
	('Huyện Đức Thọ', '42', '42_004'),
	('Thành phố Hà Tĩnh', '42', '42_001'),
	('Thị xã Hồng Lĩnh', '42', '42_002'),
	('Huyện Hương Khê', '42', '42_007'),
	('Huyện Hương Sơn', '42', '42_003'),
	('Thị xã Kỳ Anh', '42', '42_013'),
	('Huyện Vũ Quang', '42', '42_011'),
	('Huyện Thạch Hà', '42', '42_008'),
	('Huyện Nghi Xuân', '42', '42_005'),
	('Huyện Lộc Hà', '42', '42_012'),
	('Huyện Kỳ Anh', '42', '42_010'),
	('Huyện Bình Giang', '30', '30_012'),
	('Huyện Cẩm Giàng', '30', '30_009'),
	('Thành Phố Chí Linh', '30', '30_02'),
	('Huyện Gia Lộc', '30', '30_001'),
	('Thành phố Hải Dương', '30', '30_011'),
	('Huyện Kim Thành', '30', '30_004'),
	('Thị Xã Kinh Môn', '30', '30_04'),
	('Huyện Nam Sách', '30', '30_003'),
	('Huyện Ninh Giang', '30', '30_008'),
	('Huyện Thanh Hà', '30', '30_010'),
	('Huyện Thanh Miện', '30', '30_007'),
	('Huyện Tứ Kỳ', '30', '30_006'),
	('Huyện Châu Thành', '93', '93_005'),
	('Huyện Châu Thành A', '93', '93_006'),
	('Huyện Long Mỹ', '93', '93_008'),
	('Huyện Phụng Hiệp', '93', '93_004'),
	('Thành Phố Ngã Bảy', '93', '93_007'),
	('Thành phố Vị Thanh', '93', '93_001'),
	('Huyện Vị Thủy', '93', '93_002'),
	('Thị xã Long Mỹ', '93', '93_008'),
	('Huyện Cao Phong', '17', '17_011'),
	('Huyện Đà Bắc', '17', '17_002'),
	('Thành phố Hoà Bình', '17', '17_001'),
	('Huyện Kim Bôi', '17', '17_008'),
	('Huyện Lạc Sơn', '17', '17_005'),
	('Huyện Lạc Thủy', '17', '17_009'),
	('Huyện Lương Sơn', '17', '17_007'),
	('Huyện Mai Châu', '17', '17_003'),
	('Huyện Yên Thủy', '17', '17_010'),
	('Huyện Kỳ Sơn', '17', '17_006'),
	('Huyện Tân Lạc', '17', '17_004'),
	('Huyện Ân Thi', '33', '33_003'),
	('Thành phố Hưng Yên', '33', '33_001'),
	('Huyện Khoái Châu', '33', '33_004'),
	('Thị Xã Mỹ Hào', '33', '33_008'),
	('Huyện Văn Giang', '33', '33_010'),
	('Huyện Văn Lâm', '33', '33_009'),
	('Huyện Yên Mỹ', '33', '33_005'),
	('Huyện Kim Động', '33', '33_002'),
	('Huyện Phù Cừ', '33', '33_007'),
	('Huyện Tiên Lữ', '33', '33_006'),
	('Huyện An Biên', '91', '91_009'),
	('Huyện An Minh', '91', '91_010'),
	('Huyện Châu Thành', '91', '91_006'),
	('Huyện Giồng Riềng', '91', '91_007'),
	('Huyện Gò Quao', '91', '91_008'),
	('Thành Phố Hà Tiên', '91', '91_002'),
	('Huyện Hòn Đất', '91', '91_004'),
	('Huyện Kiên Lương', '91', '91_003'),
	('Huyện đảo Phú Quốc', '91', '91_012'),
	('Thành phố Rạch Giá', '91', '91_001'),
	('Huyện Tân Hiệp', '91', '91_005'),
	('Huyện U Minh Thượng', '91', '91_014'),
	('Huyện Vĩnh Thuận', '91', '91_011'),
	('Huyện đảo Kiên Hải', '91', '91_013'),
	('Huyện Giang Thành', '91', '91_006'),
	('Huyện Đắk Glei', '62', '62_002'),
	('Huyện Đắk Hà', '62', '62_007'),
	('Huyện Đăk Tô', '62', '62_004'),
	('Huyện Kon Plông', '62', '62_006'),
	('Huyện Kon Rẫy', '62', '62_008'),
	('Huyện Sa Thầy', '62', '62_005'),
	('Huyện Tu Mơ Rông', '62', '62_009'),
	('Thành phố Kon Tum', '62', '62_001'),
	('Huyện Ngọc Hồi', '62', '62_003'),
	('Huyện Ia H\'Drai', '62', '62_010'),
	('Thành phố Cam Ranh', '56', '56_006'),
	('Huyện Diên Khánh', '56', '56_004'),
	('Huyện Khánh Sơn', '56', '56_007'),
	('Huyện Khánh Vĩnh', '56', '56_005'),
	('Thành phố Nha Trang', '56', '56_001'),
	('Thị xã Ninh Hòa', '56', '56_003'),
	('Huyện Vạn Ninh', '56', '56_002'),
	('Huyện đảo Trường Sa', '56', '56_008'),
	('Huyện Cam Lâm', '56', '56_009'),
	('Thành Phố Lai Châu', '13', '13_001'),
	('Huyện Phong Thổ', '13', '13_003'),
	('Huyện Sìn Hồ', '13', '13_004'),
	('Huyện Tam Đường', '13', '13_002'),
	('Huyện Than Uyên', '13', '13_006'),
	('Huyện Mường Tè', '13', '13_005'),
	('Huyện Tân Uyên', '13', '13_007'),
	('Huyện Nậm Nhùn', '13', '13_008'),
	('Huyện Bắc Sơn', '20', '20_005'),
	('Huyện Bình Gia', '20', '20_003'),
	('Huyện Chi Lăng', '20', '20_008'),
	('Huyện Đình Lập', '20', '20_010'),
	('Huyện Hữu Lũng', '20', '20_011'),
	('Thành phố Lạng Sơn', '20', '20_001'),
	('Huyện Lộc Bình', '20', '20_008'),
	('Huyện Văn Quan', '20', '20_006'),
	('Huyện Cao Lộc', '20', '20_007'),
	('huyện Tràng Định', '20', '20_002'),
	('Huyện Văn Lãng', '20', '20_004'),
	('Huyện Bát Xát', '10', '10_003'),
	('Huyện Bắc Hà', '10', '10_004'),
	('Thành phố Lào Cai', '10', '10_005'),
	('Huyện Mường Khương', '10', '10_006'),
	('Thị Xã Sa Pa', '10', '10_007'),
	('Huyện Si Ma Cai', '10', '10_008'),
	('Huyện Văn Bàn', '10', '10_009'),
	('Huyện Bảo Thắng', '10', '10_001'),
	('Huyện Bảo Yên', '10', '10_002'),
	('Huyện Bảo Lâm', '68', '68_011'),
	('Thành phố Bảo Lộc', '68', '68_002'),
	('Huyện Di Linh', '68', '68_004'),
	('Thành phố Đà Lạt', '68', '68_001'),
	('Huyện Đạ Tẻh', '68', '68_008'),
	('Huyện Lạc Dương', '68', '68_006'),
	('Huyện Lâm Hà', '68', '68_010'),
	('Huyện Cát Tiên', '68', '68_009'),
	('Huyện Đạ Huoai', '68', '68_007'),
	('Huyện Đam Rông', '68', '68_012'),
	('huyện Đơn Dương', '68', '68_005'),
	('Huyện Đức Trọng', '68', '68_003'),
	('Huyện Bến Lức', '80', '80_008'),
	('Huyện Cần Đước', '80', '80_012'),
	('Huyện Cần Giuộc', '80', '80_013'),
	('Huyện Châu Thành', '80', '80_010'),
	('Huyện Đức Hòa', '80', '80_007'),
	('Huyện Đức Huệ', '80', '80_006'),
	('Huyện Mộc Hóa', '80', '80_003'),
	('Thành phố Tân An', '80', '80_001'),
	('Huyện Tân Hưng', '80', '80_014'),
	('Huyện Tân Thạnh', '80', '80_004'),
	('Huyện Tân Trụ', '80', '80_011'),
	('Huyện Thạnh Hóa', '80', '80_005'),
	('Huyện Thủ Thừa', '80', '80_009'),
	('Huyện Vĩnh Hưng', '80', '80_002'),
	('Thị xã Kiến Tường', '80', '80_015'),
	('Huyện Giao Thủy', '36', '36_004'),
	('Huyện Hải Hậu', '36', '36_010'),
	('Huyện Mỹ Lộc', '36', '36_002'),
	('Thành phố Nam Định', '36', '36_001'),
	('Huyện Nam Trực', '36', '36_007'),
	('Huyện Nghĩa Hưng', '36', '36_009'),
	('Huyện Trực Ninh', '36', '36_008'),
	('Huyện Vụ Bản', '36', '36_006'),
	('Huyện Xuân Trường', '36', '36_003'),
	('Huyện Ý Yên', '36', '36_005'),
	('Huyện Gia Viễn', '37', '37_004'),
	('Huyện Kim Sơn', '37', '37_007'),
	('Huyện Nho Quan', '37', '37_003'),
	('Thành phố Ninh Bình', '37', '37_001'),
	('Thành phố Tam Điệp', '37', '37_002'),
	('Huyện Hoa Lư', '37', '37_005'),
	('Huyện Yên Khánh', '37', '37_008'),
	('Huyện Yên Mô', '37', '37_006'),
	('Huyện Ninh Sơn', '58', '58_002'),
	('Thành phố Phan Rang-Tháp Chàm', '58', '58_001'),
	('Huyện Bác Ái', '58', '58_005'),
	('Huyện Ninh Hải', '58', '58_003'),
	('Huyện Ninh Phước', '58', '58_004'),
	('Huyện Thuận Bắc', '58', '58_006'),
	('Huyện Thuận Nam', '58', '58_007'),
	('Huyện Anh Sơn', '40', '40_012'),
	('Huyện Con Cuông', '40', '40_009'),
	('Thị xã Cửa Lò', '40', '40_002'),
	('Huyện Diễn Châu', '40', '40_011'),
	('Huyện Đô Lương', '40', '40_013'),
	('Huyện Hưng Nguyên', '40', '40_017'),
	('Huyện Kỳ Sơn', '40', '40_007'),
	('Huyện Nam Đàn', '40', '40_016'),
	('Huyện Nghi Lộc', '40', '40_015'),
	('Huyện Quỳ Hợp', '40', '40_004'),
	('Huyện Quỳnh Lưu', '40', '40_006'),
	('Huyện Tân Kỳ', '40', '40_010'),
	('Thị xã Thái Hòa', '40', '40_019'),
	('Huyện Thanh Chương', '40', '40_014'),
	('Thành phố Vinh', '40', '40_001'),
	('Huyện Yên Thành', '40', '40_021'),
	('Huyện Nghĩa Đàn', '40', '40_005'),
	('Huyện Quế Phong', '40', '40_018'),
	('Huyện Quỳ Châu', '40', '40_003'),
	('Huyện Tương Dương', '40', '40_008'),
	('Thị xã Hoàng Mai', '40', '40_020'),
	('Huyện Đoan Hùng', '25', '25_003'),
	('Huyện Hạ Hòa', '25', '25_005'),
	('Huyện Lâm Thao', '25', '25_010'),
	('Thị xã Phú Thọ', '25', '25_002'),
	('Huyện Thanh Ba', '25', '25_004'),
	('Huyện Thanh Sơn', '25', '25_008'),
	('Huyện Thanh Thủy', '25', '25_012'),
	('Thành phố Việt Trì', '25', '25_001'),
	('Huyện Yên Lập', '25', '25_007'),
	('Huyện Phù Ninh', '25', '25_009'),
	('Huyện Tam Nông', '25', '25_011'),
	('Huyện Tân Sơn', '25', '25_013'),
	('Huyện Cẩm Khê', '25', '25_006'),
	('Thị xã Sông Cầu', '54', '54_003'),
	('Huyện Tuy An', '54', '54_004'),
	('Thành phố Tuy Hòa', '54', '54_001'),
	('Thị xã Đông Hòa', '54', '54_007'),
	('Huyện Đồng Xuân', '54', '54_002'),
	('Huyện Phú Hòa', '54', '54_008'),
	('Huyện Sông Hinh', '54', '54_006'),
	('Huyện Sơn Hòa', '54', '54_005'),
	('Huyện Tây Hòa', '54', '54_009'),
	('Huyện Bố Trạch', '44', '44_005'),
	('Thành phố Đồng Hới', '44', '44_001'),
	('Huyện Lệ Thủy', '44', '44_007'),
	('Huyện Minh Hóa', '44', '44_003'),
	('Huyện Quảng Ninh', '44', '44_006'),
	('Huyện Quảng Trạch', '44', '44_004'),
	('Huyện Tuyên Hóa', '44', '44_002'),
	('Thị xã Ba Đồn', '44', '44_008'),
	('Thị xã Điện Bàn', '49', '49_004'),
	('Thành phố Hội An', '49', '49_002'),
	('Huyện Núi Thành', '49', '49_009'),
	('Huyện Phú Ninh', '49', '49_017'),
	('Thành phố Tam Kỳ', '49', '49_001'),
	('Huyện Thăng Bình', '49', '49_008'),
	('Huyện Tiên Phước', '49', '49_010'),
	('Huyện Nam Trà My', '49', '49_015'),
	('Huyện Bắc Trà My', '49', '49_011'),
	('Huyện Duy Xuyên', '49', '49_003'),
	('Huyện Đại Lộc', '49', '49_005'),
	('Huyện Đông Giang', '49', '49_012'),
	('Huyện Hiệp Đức', '49', '49_007'),
	('Huyện Nam Giang', '49', '49_013'),
	('Huyện Phước Sơn', '49', '49_014'),
	('Huyện Quế Sơn', '49', '49_006'),
	('Huyện Tây Giang', '49', '49_016'),
	('Huyện Nông Sơn', '49', '49_018'),
	('Huyện Ba Chẽ', '22', '22_009'),
	('Huyện Bình Liêu', '22', '22_005'),
	('Thành phố Cẩm Phả', '22', '22_002'),
	('Huyện đảo Cô Tô', '22', '22_014'),
	('Huyện Đầm Hà', '22', '22_006'),
	('Thị xã Đông Triều', '22', '22_010'),
	('Thành phố Hạ Long', '22', '22_001'),
	('Huyện Hoành Bồ', '22', '22_012'),
	('Thành phố Móng Cái', '22', '22_004'),
	('Huyện Tiên Yên', '22', '22_008'),
	('Thành phố Uông Bí', '22', '22_003'),
	('Huyện Vân Đồn', '22', '22_013'),
	('Huyện Hải Hà', '22', '22_007'),
	('Thị xã Quảng Yên', '22', '22_011'),
	('Huyện Ba Tơ', '51', '51_008'),
	('Thị xã Đức Phổ', '51', '51_007'),
	('Huyện đảo Lý Sơn', '51', '51_014'),
	('Huyện Minh Long', '51', '51_009'),
	('Huyện Mộ Đức', '51', '51_006'),
	('Thành phố Quảng Ngãi', '51', '51_003'),
	('Huyện Sơn Hà', '51', '51_010'),
	('Huyện Sơn Tịnh', '51', '51_002'),
	('Huyện Trà Bồng', '51', '51_012'),
	('Huyện Bình Sơn', '51', '51_001'),
	('Huyện Nghĩa Hành', '51', '51_005'),
	('Huyện Sơn Tây', '51', '51_011'),
	('Huyện Tây Trà', '51', '51_013'),
	('Huyện Tư Nghĩa', '51', '51_004'),
	('Huyện Cam Lộ', '45', '45_005'),
	('Huyện đảo Cồn Cỏ', '45', '45_010'),
	('Huyện Đa Krông', '45', '45_009'),
	('Thành phố Đông Hà', '45', '45_001'),
	('Huyện Gio Linh', '45', '45_004'),
	('Huyện Hải Lăng', '45', '45_007'),
	('Thị xã Quảng Trị', '45', '45_002'),
	('Huyện Vĩnh Linh', '45', '45_003'),
	('Huyện Hướng Hóa', '45', '45_008'),
	('Huyện Triệu Phong', '45', '45_006'),
	('Huyện Cù Lao Dung', '94', '94_008'),
	('Huyện Kế Sách', '94', '94_002'),
	('Huyện Long Phú', '94', '94_006'),
	('Huyện Mỹ Tú', '94', '94_003'),
	('Huyện Mỹ Xuyên', '94', '94_004'),
	('Thị xã Ngã Năm', '94', '94_009'),
	('Thành phố Sóc Trăng', '94', '94_001'),
	('Huyện Thạnh Trị', '94', '94_005'),
	('Thị Xã Vĩnh Châu', '94', '94_007'),
	('Huyện Châu Thành', '94', '94_010'),
	('Huyện Trần Đề', '94', '94_011'),
	('Huyện Bắc Yên', '14', '14_005'),
	('Huyện Mộc Châu', '14', '14_010'),
	('Huyện Phù Yên', '14', '14_006'),
	('Huyện Quỳnh Nhai', '14', '14_002'),
	('Huyện Sông Mã', '14', '14_009'),
	('Huyện Sốp Cộp', '14', '14_011'),
	('Thành phố Sơn La', '14', '14_001'),
	('Huyện Thuận Châu', '14', '14_004'),
	('Huyện Yên Châu', '14', '14_008'),
	('Huyện Mai Sơn', '14', '14_007'),
	('Huyện Mường La', '14', '14_003'),
	('Huyện Vân Hồ', '14', '14_012'),
	('Huyện Bến Cầu', '72', '72_007'),
	('Huyện Châu Thành', '72', '72_005'),
	('Huyện Dương Minh Châu', '72', '72_004'),
	('Huyện Gò Dầu', '72', '72_008'),
	('Thị Xã Hòa Thành', '72', '72_006'),
	('Huyện Tân Biên', '72', '72_002'),
	('Huyện Tân Châu', '72', '72_003'),
	('Thành Phố Tây Ninh', '72', '72_001'),
	('Thị Xã Trảng Bàng', '72', '72_009'),
	('Thị xã Cai Lậy', '82', '82_011'),
	('Huyện Cái Bè', '82', '82_003'),
	('Huyện Chợ Gạo', '82', '82_006'),
	('Thị xã Gò Công', '82', '82_002'),
	('Thành phố Mỹ Tho', '82', '82_001'),
	('Huyện Tân Phước', '82', '82_009'),
	('Huyện Châu Thành', '82', '82_005'),
	('Huyện Gò Công Đông', '82', '82_008'),
	('Huyện Gò Công Tây', '82', '82_007'),
	('Huyện Tân Phú Đông', '82', '82_010'),
	('Huyện Cai Lậy', '82', '82_011'),
	('Huyện Chiêm Hóa', '8', '8_004'),
	('Huyện Hàm Yên', '8', '8_005'),
	('Huyện Na Hang', '8', '8_003'),
	('Huyện Sơn Dương', '8', '8_007'),
	('Thành phố Tuyên Quang', '8', '8_001'),
	('Huyện Yên Sơn', '8', '8_006'),
	('Huyện Lâm Bình', '8', '8_002'),
	('Huyện Đông Hưng', '34', '34_004'),
	('Huyện Hưng Hà', '34', '34_003'),
	('Huyện Kiến Xương', '34', '34_006'),
	('Huyện Quỳnh Phụ', '34', '34_002'),
	('Thành phố Thái Bình', '34', '34_001'),
	('Huyện Thái Thụy', '34', '34_008'),
	('Huyện Tiền Hải', '34', '34_007'),
	('Huyện Vũ Thư', '34', '34_005'),
	('Huyện Đại Từ', '19', '171HH'),
	('Huyện Đồng Hỷ', '19', '169HH'),
	('Thành phố Sông Công', '19', '165HH'),
	('Thành phố Thái Nguyên', '19', '164HH'),
	('Huyện Định Hóa', '19', '164HH'),
	('Thị xã Phổ Yên', '19', '172HH'),
	('Huyện Phú Bình', '19', '173HH'),
	('Huyện Phú Lương', '19', '168HH'),
	('Huyện Võ Nhai', '19', '170HH'),
	('Huyện Bá Thước', '38', '38_007'),
	('Thị xã Bỉm Sơn', '38', '38_002'),
	('Huyện Cẩm Thủy', '38', '38_014'),
	('Huyện Hà Trung', '38', '38_021'),
	('Huyện Hậu Lộc', '38', '38_024'),
	('Huyện Hoằng Hóa', '38', '38_022'),
	('Huyện Lang Chánh', '38', '38_011'),
	('Huyện Mường Lát', '38', '38_006'),
	('Huyện Nga Sơn', '38', '38_023'),
	('Huyện Ngọc Lặc', '38', '38_012'),
	('Huyện Nông Cống', '38', '38_019'),
	('Huyện Quan Hóa', '38', '38_004'),
	('Huyện Quan Sơn', '38', '38_005'),
	('Huyện Quảng Xương', '38', '38_025'),
	('Thị xã Sầm Sơn', '38', '38_003'),
	('Huyện Thạch Thành', '38', '38_013'),
	('Thành phố Thanh Hóa', '38', '38_001'),
	('Huyện Thiệu Hóa', '38', '38_017'),
	('Huyện Thọ Xuân', '38', '38_015'),
	('Huyện Thường Xuân', '38', '38_008'),
	('Thị xã Nghi Sơn', '38', '38_028'),
	('Huyện Triệu Sơn', '38', '38_018'),
	('Huyện Vĩnh Lộc', '38', '38_016'),
	('Huyện Yên Định', '38', '38_027'),
	('Huyện Đông Sơn', '38', '38_020'),
	('Huyện Như Thanh', '38', '38_010'),
	('Huyện Như Xuân', '38', '38_009'),
	('Huyện Càng Long', '84', '84_001'),
	('Huyện Cầu Kè', '84', '84_002'),
	('Huyện Cầu Ngang', '84', '84_003'),
	('Huyện Châu Thành', '84', '84_004'),
	('Thị xã Duyên Hải', '84', '84_005'),
	('Huyện Tiểu Cần', '84', '84_006'),
	('Huyện Trà Cú', '84', '84_007'),
	('Thành phố Trà Vinh', '84', '84_008'),
	('Huyện Duyên Hải', '84', '84_009'),
	('Thị xã Bình Minh', '86', '86_004'),
	('Huyện Bình Tân', '86', '86_008'),
	('Huyện Long Hồ', '86', '86_002'),
	('Huyện Mang Thít', '86', '86_003'),
	('Huyện Tam Bình', '86', '86_005'),
	('Huyện Trà Ôn', '86', '86_006'),
	('Thành phố Vĩnh Long', '86', '86_001'),
	('Huyện Vũng Liêm', '86', '86_007'),
	('Huyện Bình Xuyên', '26', '26_006'),
	('Huyện Lập Thạch', '26', '26_003'),
	('Thành phố Phúc Yên', '26', '26_008'),
	('Huyện Vĩnh Tường', '26', '26_004'),
	('Thành phố Vĩnh Yên', '26', '26_001'),
	('Huyện Yên Lạc', '26', '26_005'),
	('Huyện Tam Đảo', '26', '26_009'),
	('Huyện Sông Lô', '26', '26_007'),
	('Huyện Tam Dương', '26', '26_002'),
	('Huyện Mù Căng Chải', '15', '15_005'),
	('Thị xã Nghĩa Lộ', '15', '15_002'),
	('Huyện Trạm Tấu', '15', '15_008'),
	('Thành phố Yên Bái', '15', '15_001'),
	('Huyện Yên Bình', '15', '15_004'),
	('Huyện Lục Yên', '15', '15_009'),
	('Huyện Trấn Yên', '15', '15_007'),
	('Huyện Văn Chấn', '15', '15_006'),
	('Huyện Văn Yên', '15', '15_003'),
	('Huyện Điện Biên', '11', '11_003'),
	('Huyện Điện Biên Đông', '11', '11_007'),
	('Thành phố Điện Biên Phủ', '11', '11_001'),
	('Huyện Mường Ảng', '11', '11_009'),
	('Huyện Mường Chà', '11', '11_005'),
	('Thị xã Mường Lay', '11', '11_002'),
	('Huyện Mường Nhé', '11', '11_008'),
	('Huyện Tủa Chùa', '11', '11_006'),
	('Huyện Tuần Giáo', '11', '11_004'),
	('Huyện Nậm Pồ', '11', '11_010');